/* 공통 */
.poster_type .txt_thumb .tit{display:inline-block;position:absolute;left:24px;top:-180px;border-bottom:1px solid #fff;line-height:40px;font-weight:300}
.poster_type .txt_thumb .txt_explain{margin-top:15px;font-size:16px;}
.sec_other .inner_wrap{max-width:960px;padding:0}
.sec_other .mod_title_type .title{font-size:24px}
.area_top {border-bottom:none}

#container.cjnow #contents{max-width: 1100px;}
#container.cjnow #contents .now_tab{text-align: center;margin: 0px 0 60px;}
#container.cjnow #contents .now_tab ul{font-size: 0;letter-spacing: 0;}
#container.cjnow #contents .now_tab li{vertical-align: top;display: inline-block;}
#container.cjnow #contents .now_tab li a{transition: all 0.2s ease-out;overflow: hidden;}
#container.cjnow #contents .now_tab li.active a{background-color: #333;color: #fff;border-color:#333;}

#container.cjnow #contents .mod_thumb{margin-left:-40px;margin-bottom: 30px;}
#container.cjnow #contents .mod_thumb li{width: 340px; position: absolute; top:0;left:0;margin-left:40px;font-weight:400;margin-bottom: 50px;}
#container.cjnow #contents .mod_thumb li .thumb_box{position: relative;}
#container.cjnow #contents .mod_thumb li .thumb_box a .img_box{position: relative; overflow: hidden;height: 160px;}
#container.cjnow #contents .mod_thumb li[data-img-type="s"] .thumb_box a .img_box,
#container.cjnow #contents .mod_thumb li[data-img-type="s"] .thumb_box a .img_box img{height: 160px;}
#container.cjnow #contents .mod_thumb li[data-img-type="m"] .thumb_box a .img_box,
#container.cjnow #contents .mod_thumb li[data-img-type="m"] .thumb_box a .img_box img{height: 180px;}
#container.cjnow #contents .mod_thumb li[data-img-type="l"] .thumb_box a .img_box,
#container.cjnow #contents .mod_thumb li[data-img-type="l"] .thumb_box a .img_box img{height: 220px;}
#container.cjnow #contents .mod_thumb li[data-img-type="o"] .thumb_box a .img_box {height: 307px;}
#container.cjnow #contents .mod_thumb li.fix .thumb_box a .img_box,
#container.cjnow #contents .mod_thumb li.fix .thumb_box a .img_box img{height:450px;}
#container.cjnow #contents .mod_thumb li .thumb_box a .img_box img{transition: transform 0.3s ease 0s, opacity 0.1s linear 0s;position: absolute;top: 0;left: 0;width: 100%;}
#container.cjnow #contents .mod_thumb li .thumb_box a:hover .img_box img{transform: scale(1.1) rotate(.001deg);}
#container.cjnow #contents .mod_thumb li .thumb_box .list_title{font-size: 18px;line-height: 1.56;color: #000000; margin: 14px 0; }
#container.cjnow #contents .mod_thumb li:not(.fix) .thumb_box .list_title{text-overflow: ellipsis; max-height: 55px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap: break-word;}
#container.cjnow #contents .mod_thumb li:not(.fix) .thumb_box .list_title br{display: none;}
#container.cjnow #contents .mod_thumb li.white .thumb_box .list_title{color:#fff;}
#container.cjnow #contents .mod_thumb li .thumb_box .hashtag_area{overflow: hidden;height: 32px;}

#container.cjnow #contents .mod_thumb li .thumb_box > a
,#container.cjnow #contents .mod_thumb li .thumb_box > .hashtag_area{display: block; opacity: 0;transform: translate3d(0,120px,0);transition: transform 0s, opacity 0s;}
#container.cjnow #contents .mod_thumb li .thumb_box.on > a
,#container.cjnow #contents .mod_thumb li .thumb_box.on > .hashtag_area{opacity: 1;transform: translate3d(0,0,0);transition: transform 1s,opacity 1s;}

.view_more a{opacity: 0;transform: translate3d(0,120px,0);transition: transform 0s, opacity 0s;}
.view_more.on a{opacity: 1; transform: translate3d(0,0,0);transition: transform 1s,opacity 1s;}

#container.cjnow #contents .mod_thumb li.fix .thumb_box{}
#container.cjnow #contents .mod_thumb li.fix .thumb_box a .img_box img{min-height: 406px;}
#container.cjnow #contents .mod_thumb li.fix .thumb_box .list_title{font-size: 20px;line-height: 1.6;position: absolute;top:13px;left:25px;right:25px;}
#container.cjnow #contents .mod_thumb li.is_media .thumb_box .img_box:after{content: '';position: absolute;bottom:12px;right:12px; width: 40px;height: 40px; background: url(../images/cjNow/icon_isplay@2x.png) no-repeat center top;background-size: 40px;}

/* now 메인 */
#container.now_index{margin-bottom:0;background-color:#f7f7f7}
#container.now_index .sec_other.sec_other_type,#container.now_index .re_contents.cj_live{background-color:transparent}
.now_index .area_index_title .title img{height:72px;}
.now_index .container_wrap{padding-bottom:120px}
.now_index .container_wrap .sec_main{padding-bottom:20px !important}
.now_index .txt_thumb.txt_thumb_type{bottom:0}
.now_index .mod_thumb.list_cjnow{}
.now_index .mod_thumb.list_cjnow:after{display:block;clear:both;content:''}
.now_index .mod_thumb.list_cjnow .box_thumb{position:relative}
.now_index .list_cjnow .txt_thumb.txt_thumb_type > div{padding:20px 20px 20px 20px;font-size:24px;color:#fff;line-height:24px;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.8) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 30%, rgba(0,0,0,0.8) 100%);
}
.now_index .list_cjnow li{float:left}
.now_index .list_cjnow li > a{display:block}
.now_index .list_cjnow li.list_1 .txt_thumb.txt_thumb_type > div{padding-bottom:28px}
.now_index .list_cjnow li.list_2{clear:left}
.now_index .list_cjnow{margin-left:-16px}
.now_index .list_cjnow li .box_thumb{margin:16px 0 0 16px}
.now_index .list_cjnow .txt_thumb.txt_thumb_type > div .tit{font-size:36px;line-height:52px;font-weight:300;}
.now_index .list_cjnow li.list_2 .txt_thumb.txt_thumb_type > div .tit,.now_index .list_cjnow li.list_3 .txt_thumb.txt_thumb_type > div .tit,.now_index .list_cjnow li.list_4 .txt_thumb.txt_thumb_type > div .tit{font-size:20px;line-height:24px}
.now_index .list_cjnow .txt_thumb.txt_thumb_type .btn_iconPack{position:absolute;right:20px;bottom:23px;cursor: inherit;}
.now_index .list_cjnow li .box_thumb .dim{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../images/cjNow/dim_on.png) repeat-x 0 100%;z-index:1}
.now_index .list_cjnow li .box_thumb:hover .dim{background:url(../images/cjNow/dim_over.png) 0 0 no-repeat;background-size:100% 100%; opacity:1}
.now_index .list_cjnow li .box_thumb:hover .btn_video{opacity:1;filter:alpha(opacity=100)}
.now_index .list_cjnow li.list_1 .img_box{width:960px;height:480px}
.now_index .list_cjnow.col_3 li.list_2,.now_index .list_cjnow.col_3 li.list_3{float:left;width:50%}
.now_index .list_cjnow.col_3 li.list_2 .img_box{width:472px;height:266px}
.now_index .list_cjnow.col_3 li.list_3 .img_box{width:472px;height:266px}
.now_index .list_cjnow.col_4 li.list_2 .img_box{width:640px;height:322px}
.now_index .list_cjnow.col_4 li.list_3 .img_box{width:304px;height:153px}
.now_index .list_cjnow.col_4 li.list_4 .img_box{width:304px;height:153px}
/*2018-03-*/
.now_index .list_cjnow.type2 li {width: 325px; height: 170px;}
.now_index .list_cjnow.type2 li .box_thumb .img_box {width: 309px; height: 154px;}
.now_index .list_cjnow.type2 li .movie_icon {top: 35px; z-index: inherit;}
.now_index .list_cjnow.type2 li.list_1 {width: 100%; height: 496px;}
.now_index .list_cjnow.type2 li.list_1 .box_thumb .img_box {width: 960px; height: 480px;}
.now_index .list_cjnow.type2 li.list_2 {width: 326px;}
.now_index .list_cjnow.type2 li.list_2 .box_thumb .img_box {width: 310px;}
.now_index .list_cjnow.type2 li.list_1 .movie_icon {width: 104px; height: 104px; top: 165px; padding-top: 15px; margin-left: -52px; font-size: 50px;}
.now_index .list_cjnow.type2 li.list_1 .movie_icon:after {width: 100px; height: 100px; border: 2px solid #FFF; border-radius: 100px;}
/*// 2018-03-*/
.re_contents.cj_live{position:relative}
.re_contents.cj_live .mod_title{padding-top:55px}
.re_contents.cj_live .list_poster li[data-state="init"]{display:none}
.re_contents.cj_live .list_poster li[data-state="start"]{display:block;animation:poster_start 0.5s;-webkit-animation:poster_start 0.5s}
.re_contents.cj_live .list_poster li[data-state="move"]{transition:top 0.5s, left 0.5s, width 0.5s, height 0.5s;-webkit-transition:top 0.5s, left 0.5s, width 0.5s, height 0.5s}
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .tit{display:inline-block;position:relative;font-size:16px;font-weight:300}
/*.re_contents.cj_live .txt_thumb.txt_thumb_type2 .txt_explain{margin-top:35px}*/
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .tit_event{position:relative;width:161px;padding-top:8px}
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .tit_event:after{display:inline-block;position:absolute;top:0;left:0;width:16px;height:1px;background:#1a1a1a;content:''}
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .info{padding-top:8px}
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .info .ico_type{display:inline-block;width:16px;height:16px;margin-top:3px;background:url(../images/cjNow/ico_sns.png) no-repeat;overflow:hidden;vertical-align:top;text-indent:-999em}
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .info .ico_type.blog{background-position:50% 0}
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .info .ico_type.instagram{background-position:50% -21px}
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .info .ico_type.facebook{background-position:50% -41px}
.re_contents.cj_live .txt_thumb.txt_thumb_type2 .info .ico_type.twitter{background-position:50% -61px}
.re_contents.cj_live .box_more{margin-top:40px;text-align:center}
/* now 메인 script */
.now_index #contents{overflow:hidden;max-width:100%}
.now_index #contents .inner_wrap{max-width:960px}
.now_index .sec_main{padding-bottom:0}
.now_index .sec_main .mod_content,.now_index .sec_other_type .inner_wrap,.now_index .re_contents.cj_live .inner_wrap{position:relative;z-index:1}
.now_index .box_deco{z-index:0;height:100%}
.now_index .box_deco > span{position:absolute}
.now_index .box_deco{position:absolute;top:0;left:50%;width:0}
.now_index .area_article .box_deco .deco1_1{top:-500px;left:290px}
.now_index .area_article .box_deco .deco1_2{top:-250px;left:350px}
.now_index .area_article .box_deco .deco1_3{top:-55px;left:-750px}
.now_index .area_article .box_deco .deco1_4{top:-140px;left:-650px}
.now_index .area_article .box_deco .deco1_5{top:242px;left:390px}
.now_index .area_article .box_deco .deco1_6{top:175px;left:555px}
.now_index .area_article .box_deco .deco1_7{top:245px;left:690px}
.now_index .sec_other_type .box_deco .deco2_1{top:0px;left:-700px}
.now_index .sec_other_type .box_deco .deco2_2{top:0px;left:-900px}
.now_index .sec_other_type .box_deco .deco2_3{top:260px;left:350px}
.now_index .sec_other_type .box_deco .deco2_4{top:0px;left:500px}
.now_index .cj_live .box_deco .deco3_1{top:0px;left:-380px}
.now_index .cj_live .box_deco .deco3_2{top:175px;left:225px}
.now_index .cj_live .box_deco .deco3_3{top:245px;left:500px}
.now_index .cj_live .box_deco .deco3_4{top:0px;left:-720px}
.now_index .cj_live .box_deco .deco3_5{top:500px;left:-755px}
.now_index .cj_live .box_deco .deco3_6{top:800px;left:-900px}
.now_index .cj_live .box_deco .deco3_7{top:175px;left:825px}
.now_index .cj_live .box_deco .deco3_8{top:245px;left:700px}
.now_index .cj_live .box_deco .deco3_9{top:auto;bottom:-150px;left:-500px}
.now_index .cj_live .box_deco .deco3_10{top:auto;bottom:-250px;left:-600px}

/* 리스트 */
.now_list{}

/* 미디어 리스트 2018-03- */
#container.now_index .sec_other.sec_other_type.media_list {margin-top: 0;}
.now_index .container_wrap .media .sec_main {padding-bottom: 0 !important;}
.now_index .now_list.media .list_cjnow.type2 li {width: 325px; height: 170px;}
.now_index .now_list.media .list_cjnow.type2 li .box_thumb .img_box {width: 309px; height: 154px;}
.now_index .now_list.media .list_cjnow.type2 li .movie_icon {top: 57px; z-index: inherit;}
.now_index .now_list.media .list_cjnow.type2 li.list_1 {width: 100%; height: 496px;}
.now_index .now_list.media .list_cjnow.type2 li.list_1 .box_thumb .img_box {width: 960px; height: 480px;}
.now_index .now_list.media .list_cjnow.type2 li.list_2 {width: 326px;}
.now_index .now_list.media .list_cjnow.type2 li.list_2 .box_thumb .img_box {width: 310px;}
.now_index .now_list.media .list_cjnow.type2 li.list_1 .movie_icon {width: 104px; height: 104px; top: 190px; padding-top: 15px; margin-left: -52px; font-size: 50px;}
.now_index .now_list.media .list_cjnow.type2 li.list_1 .movie_icon:after {width: 100px; height: 100px; border: 2px solid #FFF; border-radius: 100px;}

.now_list.media .mod_content .list_cjnow {padding-bottom: 100px; margin-top: -16px;}
.now_list.media .mod_content .list_cjnow li {width: 235px; height: 127px;}
.now_list.media .mod_content .list_cjnow li .box_thumb .img_box {width: 219px; height: 111px;}
.now_list.media .mod_content .list_cjnow li .movie_icon {top: 25px; z-index: inherit;}
.now_list.media .mod_content .list_cjnow li .txt_thumb.txt_thumb_type > div {height: 23px; padding: 10px; font-size: 14px; line-height: 1.5; overflow: hidden;}
.now_list.media .mod_content .list_cjnow li .txt_thumb.txt_thumb_type > div .tit {font-size: 14px; line-height: 1.5;}
.now_list.media .mod_content .list_cjnow li.list_1 {width: 741px; height: 381px;}
.now_list.media .mod_content .list_cjnow li.list_1 .box_thumb .img_box {width: 725px; height: 365px;}
.now_list.media .mod_content .list_cjnow li.list_1 .movie_icon {width: 104px; height: 104px; top: 100px; padding-top: 15px; margin-left: -52px; font-size: 50px;}
.now_list.media .mod_content .list_cjnow li.list_1 .movie_icon:after {width: 100px; height: 100px; border: 2px solid #FFF; border-radius: 100px;}
.now_list.media .mod_content .list_cjnow li.list_1 .txt_thumb.txt_thumb_type > div {height: auto; padding: 25px 45px 28px 25px; margin-bottom: 0px;}
.now_list.media .mod_content .list_cjnow li.list_1 .txt_thumb.txt_thumb_type > div .tit {font-size: 36px; line-height: 1.3;}
.now_list.media .mod_content .list_cjnow li.list_2 {clear: none;}
.now_list.media .mod_content .list_cjnow li.list_2 .txt_thumb.txt_thumb_type > div .tit,
.now_list.media .mod_content .list_cjnow li.list_3 .txt_thumb.txt_thumb_type > div .tit,
.now_list.media .mod_content .list_cjnow li.list_4 .txt_thumb.txt_thumb_type > div .tit {display: block; width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.now_list.media .selectWrap {overflow: hidden; padding-bottom: 30px;}
.now_list.media .selectWrap > div {float: left;}
.now_list.media .selectWrap .selectBox {width: 25%;}
.now_list.media .selectWrap .selectBox .sel_w1 {width: 200px;}
.now_list.media .selectWrap .selectBox .sel_w1 .select > span {background-color: #FFF; border: 1px solid #EEE;}
.now_list.media .selectWrap .selectBox .sel_w1 .select.active > span {border-color: #1a1a1a;}
.now_list.media .selectWrap .tagBox {width: 75%; position: relative;}
.now_list.media .selectWrap .tagBox .tag_title {position: absolute; top: 0; left: 0; font-size: 20px; line-height: 2;}
.now_list.media .selectWrap .tagBox .area_hashtag {display: block; padding: 2px 0 0 145px; box-sizing: border-box;}
.now_list.media .selectWrap .media_tit {clear: both; font-size: 24px; padding: 30px 0px 0px;}
.now_list.media .selectWrap .media_tit span {color: #007bbd;}

/* 상세보기 */
#contents .sec_main.now_detail .area_visual.text_bg{margin-bottom:24px}
.now_detail{}
.now_detail .detail_wrap{border-bottom:0}
.now_detail .detail_header{}
.now_detail .detail_header .btn_share2{position:absolute;right:16px;top:22px}
.now_detail .detail_body {padding:32px 70px 56px 60px;} /* 160819 추가*/
.now_detail .detail_body .img_caption {padding-bottom:12px;font-size:14px;color:#666;} /* 160819 추가*/
.now_detail .detail_body .subTitle {margin-top:50px;font-size:24px;color:#303030;} /* 160819 추가*/
.detail_body{font-size:16px}
.detail_body > * {text-align:left} /* 160819 수정*/
.detail_body p{margin-top:20px}
.now_detail .sec_btns_type {padding-bottom:0;border-top:0}
.now_detail .etc_news{margin-top:70px}

/* 미디어 상세보기 2018-03- */
.now_detail.media .detail_body .movieWrap {margin-bottom: 30px;}
.now_detail.media .detail_body .movieWrap .discription {margin: 20px 0 10px;}
.now_detail.media .detail_body .movieWrap .discription .disc_btn {margin-bottom: 10px; text-align: right;}
.now_detail.media .detail_body .movieWrap .discription .disc_btn a {display: inline-block; font-size: 14px;}
.now_detail.media .detail_body .movieWrap .discription .disc_btn a span {content: ''; display: inline-block; vertical-align: top; margin: 6px 0 0 8px; width: 14px; height: 8px; font: 0/0 a; background: url(../images/common/common.png) no-repeat -300px -40px;}
.now_detail.media .detail_body .movieWrap .discription .disc_btn a.on span {background-position: -300px -60px;}
.now_detail.media .detail_body .movieWrap .discription .disc_text {width: 0; height: 0;  font-size: 2px; overflow: hidden; box-sizing: border-box;}
.now_detail.media .detail_body .movieWrap .discription .disc_text.on {width: 100%; height: 120px; padding: 20px; font-size: inherit; background-color: #f7f7f7; border: 1px solid #e8e8e8; overflow-y: auto;}
.now_detail.media .etc_media {margin: 30px 0 40px;}
.now_detail.media .etc_media .detail_share.list_share {top: 0;}

/* CJ NOW VIEW */
#contents.is-view {width:960px !important; padding-top:100px !important;}
#contents.is-view .detail_header {padding:0;}
#contents.is-view .detail_header .title.tit_event {width:760px; margin:0 auto; text-align:center; font-size:44px; line-height:62px; color:#000; word-break: keep-all; font-weight:400; letter-spacing:-0.2px;}
#contents.is-view .detail_header .title.tit_event p {padding-bottom:20px; line-height:1; font-size:20px; color:#000; letter-spacing:-0.2px;}
#contents.is-view .detail_wrap {border-top:0;}
#contents.is-view .detail_wrap .detail_share {width:auto; padding:38px 0 60px; display:flex; justify-content: center; position:relative; left:0; top:0; right:0; bottom:0;}
#contents.is-view .detail_share .box_sns {width:auto; display:block; position:relative; left:0; top:0; right:0; bottom:0;}
#contents.is-view .detail_share .box_sns a {margin-right:-1px; border-top-left-radius: 8px;}
#contents.is-view .detail_share .box_sns a + a {border-top-left-radius:0; border-bottom-right-radius: 8px;}
#contents.is-view .icon_dshare_facebook {}
#contents.is-view .icon_dshare_facebook:before {background-image:url(../images/common/icon-24-px-fab-facebook@2x.png)}
#contents.is-view .icon_dshare_link {}
#contents.is-view .icon_dshare_link:before {background-image:url(../images/common/icon-24-px-fab-urlcopy@2x.png);}
#contents.is-view .icon_dshare_facebook,
#contents.is-view .icon_dshare_twitter,
#contents.is-view .icon_dshare_google,
#contents.is-view .icon_dshare_link {width:40px; height:40px; background-image:none; background-color:transparent; background-position:initial; border:1px solid #ccc;}
#contents.is-view .icon_dshare_facebook:before,
#contents.is-view .icon_dshare_twitter:before,
#contents.is-view .icon_dshare_google:before,
#contents.is-view .icon_dshare_link:before {content:''; width:24px; height:24px; margin:-12px 0 0 -12px; position:absolute; left:50%; top:50%; display:block; background-repeat:no-repeat; background-position:0 0; background-size:100%;}

#contents.is-view .top_image_area {width:960px;}
#contents.is-view .top_image_area img {width:100%;}
#contents.is-view .top_image_area + .detail_body {border-top:0;}
#contents.is-view .now_detail .detail_body {padding:32px 100px 80px}

#contents.is-view .area_hashtag {padding:40px 0; box-sizing: border-box;}
#contents.is-view .area_hashtag .list_hastag {padding:0;}
#contents.is-view .area_hashtag .list_hastag > li {height:initial; padding:0; margin: 0 4px 8px; border:0; font-size:initial; line-height:initial; color:initial;}
#contents.is-view .area_hashtag .list_hastag > li > a {height: 38px; padding: 10px 18px; display:block; border: solid 1px #ccc; border-top-left-radius: 8px; border-bottom-right-radius: 8px; color: #000; line-height: 1.2; font-weight:400; box-sizing: border-box; transition: all 0.2s ease-out; color: #000; font-size: 14px;}
#contents.is-view .area_hashtag .list_hastag > li > a:hover,
#contents.is-view .area_hashtag .list_hastag > li > a:focus,
#contents.is-view .area_hashtag .list_hastag > li > a:active {background-color:#000; color:#fff; transition: all 0.2s ease-out;}
#contents.is-view .date {font-weight:300; font-size:16px; color:#666;}

#contents.is-view .detail_body p {margin-top:24px; font-size:16px; color:#1a1a1a; letter-spacing:-0.2px;line-height: 1.65;}
#contents.is-view .detail_body p b {font-weight:400;}
#contents.is-view .detail_body p:first-child b {margin-top:0;}
#contents.is-view .detail_body *[style*="font-size: 18pt"],
#contents.is-view .detail_body *[style*="font-size: 24px"] {margin-top:40px; display:inline-block; font-size:20px !important;}
#contents.is-view .detail_body *[style*="font-size: 8pt"] {font-size:14px !important;}
#container.cjnow #contents.is-view .detail_body p img {max-width:100%;}

#contents.is-view .now_detail .sec_btns_type {padding-top:40px; }

#contents.is-view .now_detail .etc_news {margin-top:120px;}
#contents.is-view .mod_title_type4 .title {margin-bottom:32px; font-size:32px; color:#1a1a1a;}
#container.cjnow #contents.is-view .mod_thumb {margin-left:0; display:flex; justify-content: space-between;}
#container.cjnow #contents.is-view .mod_thumb li {max-width:calc(100% / 3 ); width:calc(100% / 3); margin-left:20px; position:relative; left:0; top:0; right:0; bottom:0;}
#container.cjnow #contents.is-view .mod_thumb li:first-child {margin-left:0;}
#container.cjnow #contents.is-view .mod_thumb li:nth-child(4) {display:none;}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box {opacity: 1; transform: initial; transition: initial;}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box a {display:block;}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box .hashtag_area {display:flex;}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box .hashtag_area span {}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box .hashtag_area span + span {margin-left:8px;}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box .hashtag_area span a {height: 38px; padding: 10px 18px; display:block; border: solid 1px #ccc; border-top-left-radius: 8px; border-bottom-right-radius: 8px; color: #000; line-height: 1.2; font-weight:400; box-sizing: border-box; transition: all 0.2s ease-out; color: #000; font-size: 14px;}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box .hashtag_area span a:hover,
#container.cjnow #contents.is-view .mod_thumb li .thumb_box .hashtag_area span a:focus,
#container.cjnow #contents.is-view .mod_thumb li .thumb_box .hashtag_area span a:active {background-color:#000; color:#fff; transition: all 0.2s ease-out;}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box a .img_box img {width:100%; min-height:initial;}
#container.cjnow #contents.is-view .mod_thumb li .thumb_box .list_title {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}

@media screen and (max-width: 1200px) {

    #container.cjnow #contents{max-width: 960px;}
    #container.cjnow #contents .mod_thumb li{margin-left: 20px;}
    #container.cjnow #contents .mod_thumb{margin-left: -20px;}
    #container.cjnow #contents .mod_thumb li{width: 307px;}
    #container.cjnow #contents .mod_thumb li[data-img-type="s"] .thumb_box a .img_box,
    #container.cjnow #contents .mod_thumb li[data-img-type="s"] .thumb_box a .img_box img{height: 145px;}
    #container.cjnow #contents .mod_thumb li[data-img-type="m"] .thumb_box a .img_box,
    #container.cjnow #contents .mod_thumb li[data-img-type="m"] .thumb_box a .img_box img{height: 163px;}
    #container.cjnow #contents .mod_thumb li[data-img-type="l"] .thumb_box a .img_box,
    #container.cjnow #contents .mod_thumb li[data-img-type="l"] .thumb_box a .img_box img{height: 198px;}
    #container.cjnow #contents .mod_thumb li[data-img-type="o"] .thumb_box a .img_box {height: 307px;}
    #container.cjnow #contents .mod_thumb li.fix .thumb_box a .img_box,
    #container.cjnow #contents .mod_thumb li.fix .thumb_box a .img_box img{height:407px;}

}